List visible media kits
GET
/media-kitsAuthorization
ApiKey AuthorizationBearer <token>
Public API key from creator or agency settings. The complete secret is shown once.
In: header
Query Parameters
creator_id?string
Optional agency-only roster filter
Match
^[a-fA-F0-9]{24}$cursor?string
limit?integer
Range
1 <= value <= 100Default
25Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/media-kits"{ "request_id": "string", "data": [ { "id": "string", "creator_id": "string", "name": "string", "slug": "string", "visibility": "string", "picture_url": "string", "cover_url": "string", "editor_url": "http://example.com", "share_url": "http://example.com", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ], "meta": { "next_cursor": "string", "limit": 0 }}